#newlay #main.howtouse_{
    float: none;
    width: 70%;
    text-align:center;
    margin: 0 auto 5em;
}

#newlay #main.howtouse_ ul{
    width:800px;
    margin:0em auto 5em;
    padding:3em 0 0;
}


#newlay #main.howtouse_ ul#navi a {
    display:block;
    width:350px;
    line-height: 1.2em;
    font-size:150%;
    color:#fff;
    text-align:center;
    font-weight:bold;
    padding: 1em 0;
    border-radius:5px;
}

#newlay #main.howtouse_ h1{
    font-size:2.5em;
    color:#fff;
    background:#00b4eb;
    line-height:4em;
    margin-top:0.8em;
    margin-bottom:1em;
}

#newlay #main.howtouse_ p{
    text-align:left;
    font-size:1.2em;
    margin:0.2em auto 0;
}
#newlay #main.howtouse_ h3{
    text-align:left;
    font-size:1.8em;
    margin:2em auto 0.2em;
}

#newlay #main.howtouse_ img{
    border:solid 1px #ccc;
}

#newlay #main.howtouse_ ul#navi li{
    display:inline-block;
}

#newlay #main.howtouse_ ul#navi a.A1{
    background:#ff0099;
}
#newlay #main.howtouse_ ul#navi a.A2{
    background:#ff4400;
}

#newlay #main.howtouse_ ul#navi a.A1.active_::before,
#newlay #main.howtouse_ ul#navi a.A2.active_::before{
     content:"> ";
}


@media screen and (max-width: 480px) {
	/* 480px以下に適用されるCSS（スマホ用） */

#newlay #main.howtouse_{
    width: 100%;
}
#newlay #main.howtouse_ h1{
    font-size:2em;
    color:#fff;
    background:#00b4eb;
    line-height:1em;
    margin:0 0 1em;
    padding:1em;
}
#newlay #main.howtouse_ h3{
  margin: 1em 1em 0.2em;
}

#newlay #main.howtouse_ ul{
    width: 100%;
    margin: 0em auto 2em;
    padding:55px 0 0;
}
#newlay #main.howtouse_ ul#navi li{
    display:inline-block;
    width: 45%;
}
#newlay #main.howtouse_ ul#navi a {
    display: block;
    width: 100%;
    line-height: 1.2em;
    font-size: 125%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 5px;
    padding: 1em 0;
  }

#newlay #main.howtouse_ p {
  margin: 0.2em 1em;
}


#newlay #main.howtouse_ img{
  width:95%;
}
}
